SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127SiT!SLAspublic2008-07-21 10:342009-08-16 14:40
Reporterivan 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000127: SLA loops after final resolution
DescriptionThe Resolution SLA target is met and the incident is marked for closure, yet the next SLA target is given as "Problem Definition".

As soon as an incident is closed or marked for closure the SLA becomes irrelevant and should stop, the next target should be none.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000126closedkieran Nearing SLA notice appears when awaiting closure 

-  Notes
User avatar (0001179)
kieran (administrator)
2009-06-12 15:34

Fixed in trunk svn r5440.
User avatar (0001761)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-07-21 10:34 ivan New Issue
2008-07-21 10:34 ivan Relationship added related to 0000126
2009-06-12 15:34 kieran Note Added: 0001179
2009-06-12 15:34 kieran Assigned To => kieran
2009-06-12 15:34 kieran Status new => resolved
2009-06-12 15:34 kieran Resolution open => fixed
2009-06-12 15:34 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001761
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker